import axios from "axios";

export function deletePod(namespace: string, name: string, onSuccess: () => void)
{
    axios.delete(StringUtils.format('%s/pods/%s/%s', ApiConfig.getHttpBase(), namespace, name), {
        headers: {
            Authorization: "Bearer " + requireToken()
        }
    })
    .then(() => {
        onSuccess();
    })
    .catch();
}